<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Curriculo</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">
  
  <style>

    .texto-centralizado{
      text-align: center;
      font-size: 30px;
      color:darkblue;
    }

    h1 {
      text-align:center
    }

    h2 {
      font-size: 23px;
      color:darkblue;
      background-color: lightskyblue;
      font-weight: bold;
    }

    body {
      font-family:Arial, sans-serif;
      font-size: 17px;
    }


  </style>
</head>
<body>
  <h1 class="texto-centralizado">Nome da Pessoa</h1>

  <img src="site/img/avatar.png" alt="avatar" height="100">
  
  <p><b>Nascimento: </b><i>01/01/1970</i> </p>
  <p><b>Email: </b><i>nome@email.com</i></p>
  <p><b>Telefone: </b><i>(83) 99999-9999</i></p>
  <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi nesciunt repudiandae nemo voluptatum sunt, accusamus maxime, odit numquam eaque quasi rem. Voluptatem, veniam? Ullam, consectetur? Blanditiis ab delectus iste aliquam. <a href="">Leia mais</a> </p>

  <!-- Fim do cabeçalho-->


  <h2><a href="#sumario", id="sumario">Sumário</a></h2>

  <ul>
    <li>
      <a href="#endereco">Endereço</a>
    </li>
    <li>
      <a href="#experiencia">Experiência</a>
      </li>
    <li>
      <a href="#competencia">Competências</a>
      </li>
    <li>
      <a href="#formacao">Formação Acadêmica</a>
      </li>
  </ul>

  <!-- Fim Sumário-->


  <h2 id="#endereco">Endereço</h2>

  <dl>
    <dt>
      <b>Rua</b>
    </dt>
    <dd>Av. 1º de Maio, 720</dd>
    <dt>
      <b>Cidade</b>
    </dt>
    <dd>João Pessoa, PB</dd>
    <dt>
      <b>Estado</b>
    </dt>
    <dd>Jaguaribe</dd>
  </dl>

  <a href="#">topo</a>

</body>
</html>